<!DOCTYPE html>
<html>
<head>
<style>
.center {
  margin: auto;
  width: 60%;
  border: 5px solid #73AD21;
  padding: 10px;
}
</style>
</head>
<body>

<br>
<br>
<br>
<div class="center">
  <p><h1>HelloWorld</h1></p>
  <p>HelloWorld in Staging.</p>
  <p><b>Version: </b>%DATE%</p>
  <p><b>Tag: </b>%TAG%</p>
  <p><b>Date: </b>%DATE%</p>
</div>

</body>
</html>
